<?xml version="1.0" encoding="utf-8"?>
<component size="127,127" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_pjnn" name="n0" src="pjnncj" fileName="img/main_tj_ta.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_pjnn" name="n2" xy="0,92" size="128,39" fontSize="28" color="#ffffff" align="center" vAlign="middle" leading="-9" autoSize="shrink" strokeColor="#583588" strokeSize="2" text="Task"/>
    <image id="n3_pjnn" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="108,-12" aspect="true" visible="false"/>
  </displayList>
  <Button/>
</component>